import 'package:flutter/material.dart';
import 'package:telemednet/route_names.dart';
import 'package:telemednet/routes.dart';

class TelemednetApp extends StatefulWidget {
  const TelemednetApp({super.key});

  @override
  State<StatefulWidget> createState() => _TelemednetAppState();
}

class _TelemednetAppState extends State<TelemednetApp> {
  @override
  void initState() {
    super.initState();
  }

  Future<void> login() async {}

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      initialRoute: RouteNames.launch,
      routes: routes,
    );
  }
}
